doctype transitional
html(xmlns="http://www.w3.org/1999/xhtml" lang="en-GB")
  head
    meta(http-equiv="Content-Type" content="text/html; charset=UTF-8")
    meta(name="viewport" content="width=device-width, initial-scale=1.0")
    title Haagse Makers
    style 
      include ./style.css
  body
    table(role="presentation" border="0" cellpadding="0" cellspacing="0" width="100%")
      tr
        td
          include ./header.pug
          include ./main.pug
          include ./footer.pug